## tryton-modules-web-shop-shopify 7.0.3

=== debian/changelog ===
tryton-modules-web-shop-shopify (7.0.3-3) unstable; urgency=medium

  * Add python3-shopifyapi to Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 30 Jan 2025 10:27:20 +0100

tryton-modules-web-shop-shopify (7.0.3-2) unstable; urgency=medium

  * Rebuild for source-only upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 19 Dec 2024 08:36:57 +0100

tryton-modules-web-shop-shopify (7.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1086422)

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Oct 2024 16:59:09 +0000
