## tryton-modules-web-shop-shopify 7.0.4

=== debian/changelog ===
tryton-modules-web-shop-shopify (7.0.4-1) unstable; urgency=medium

  * Merging upstream version 7.0.4.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 21 Mar 2025 11:48:48 +0100
