## tryton-modules-web-shop-shopify 7.0.5

=== debian/changelog ===
tryton-modules-web-shop-shopify (7.0.5-1) unstable; urgency=medium

  * Merging upstream version 7.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 28 Apr 2025 10:09:18 +0200
