=== debian/tests/control ===
Tests: run-testsuite
Depends: python3-setuptools,
         tryton-modules-account-payment-clearing,
         tryton-modules-customs,
         tryton-modules-product-measurements,
         tryton-modules-sale-discount,
         tryton-modules-sale-secondary-unit,
         tryton-modules-sale-shipment-cost,
         tryton-proteus,
         @
Restrictions: allow-stderr
