## tryton-modules-web-shop-shopify 7.0.11

=== debian/changelog ===
tryton-modules-web-shop-shopify (7.0.11-1) unstable; urgency=medium

  * Merging upstream version 7.0.11.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Oct 2025 11:24:57 +0200

tryton-modules-web-shop-shopify (7.0.6-1) unstable; urgency=medium

  * Merging upstream version 7.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Jul 2025 19:14:13 +0200
