=== debian/control ===
Source: tryton-modules-web-shop-shopify
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-web-shop-shopify.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-web-shop-shopify
Rules-Requires-Root: no

Package: tryton-modules-web-shop-shopify
Architecture: all
Depends: python3-dateutil,
         python3-shopifyapi,
         python3-sql,
         tryton-modules-account-payment (>= ${version:major}),
         tryton-modules-currency (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-modules-product-attribute (>= ${version:major}),
         tryton-modules-sale (>= ${version:major}),
         tryton-modules-sale-amendment (>= ${version:major}),
         tryton-modules-sale-payment (>= ${version:major}),
         tryton-modules-stock (>= ${version:major}),
         tryton-modules-web-shop (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: tryton-modules-account-payment-clearing (>= ${version:major}),
          tryton-modules-customs (>= ${version:major}),
          tryton-modules-product-measurements (>= ${version:major}),
          tryton-modules-sale-discount (>= ${version:major}),
          tryton-modules-sale-secondary-unit (>= ${version:major}),
          tryton-modules-sale-shipment-cost (>= ${version:major}),
          tryton-proteus (>= ${version:major})
Description: Tryton application platform - web shop shopify module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Web Shop Shopify Module* provides a way to manage `Shopify
 <https://www.shopify.com/>`_ stores.
 It uploads products, variants and collections to Shopify, and downloads orders,
 transactions and creates fulfilments.
 .
