=== debian/watch ===
version=4
opts=pgpmode=none https://downloads.tryton.org/7.0/ .*trytond_web_shop_shopify-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
