## tryton-modules-web-shop-shopify 7.0.13

=== debian/changelog ===
tryton-modules-web-shop-shopify (7.0.13-1) unstable; urgency=medium

  * Merging upstream version 7.0.13.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 12 Jan 2026 11:54:52 +0100
